

	<div class="flex grid-flow-col grid-cols-3 gap-2 justify-center w-full align-middle items-center mt-60px ">
		<div class="flex border-t border-gray-400  h-0.5 w-1/2"></div>
		<h2 class="flex-shrink font-roboto_slab font-bold text-18/26 lg:text-xl uppercase  pr-2.5  ">{{name}}</h2> 
		<div class=" flex border-t border-gray-400  h-0.5 w-1/2"></div>
	</div>
	<div class="grid grid-cols-2 lg:grid-flow-col  auto-cols-max gap-2 lg:gap-4 justify-center w-full mt-30px">
		{% for v in tags %}
			<button  disabled type="q"  id="{{v}}" class= "rounded-full border-2 py-1 px-3 border-black tag-button" data-tag="tag_{{v}}" onClick="filter.chooseTag('{{v}}');">{{v}}</button>
		{% endfor %}
	</div>

	